ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016721ClearOSapp-certificate-manager - Certificate Managerpublic2017-08-29 14:302018-11-09 16:40
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.6.0Fixed in Version7.6.0 
Summary0016721: Tidy up method names
DescriptionThe "External Certificates" and "Certificate Manager" API method names are inconsistent. Tidy up and follow the example in the Let's Encrypt app.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-29 14:30 user2 New Issue
2017-09-25 08:51 user2 Status new => acknowledged
2018-11-09 16:40 user2 Target Version => 7.6.0
2018-11-09 16:40 user2 Status acknowledged => resolved
2018-11-09 16:40 user2 Fixed in Version => 7.6.0
2018-11-09 16:40 user2 Resolution open => fixed
2018-11-09 16:40 user2 Assigned To => user2